[Réglé] mise a jour ou installation phpbb3.1.10 a 3.2 impossible

Forum concernant les demandes de support pour tout problème de mise à jour d'un forum phpBB 3.2.x depuis une version antérieure ou d'une conversion de phpBB2 ou phpBB3 vers phpBB 3.2

Modérateur: Equipe

Règles du forum
A lire impérativement : Règlement de phpBB-fr.com

Pensez à effectuer une recherche, la réponse à votre question a de grandes chances d'avoir déjà été donnée.

[Réglé] mise a jour ou installation phpbb3.1.10 a 3.2 impossible

Messagepar simsindic » 17 Jan 2017 à 22:36

Bonsoir ,

Trés certainement que des petits génies vont pouvoir m'éclairer .

J'ai tenter une installation ou une mise a jour de phpbb3.1.10 a 3.2 , quelques soit ma solution choisie je tombe toujours sur le même message d'erreur a savoir .

Parse error: syntax error, unexpected '[' in /var/www/clients/client2/web24/web/fshet/vendor/react/promise/src/functions.php on line 15


Si une âme charitable pouvais m’éclairer sur cette erreur , et savoir ce que je dois faire je suis preneuse :)

Cordialement simsindic
simsindic
Posteur néophyte
Posteur néophyte
 
Messages: 17
Enregistré le: 21 Oct 2010 à 20:07

Re: mise a jour ou installation phpbb3.1.10 a 3.2 impossible

Messagepar Skouat » 17 Jan 2017 à 22:42

Bonjour,

Mettez à jour PHP en version 5.4 au minimum.
Mes MODS

Ultima-World Hébergé par phpBB-Services
Code parrainage : 1241646554
Skouat
Traducteur
Traducteur
 
Messages: 13714
Enregistré le: 02 Avr 2008 à 20:47

mise a jour ou installation phpbb3.1.10 a 3.2 impossible

Messagepar simsindic » 17 Jan 2017 à 22:57

Merci pour cette réponse rapide ..

Je me coucherai moins bete pour le coup , et j'attendrai donc le changement de mon PHP :roll:
simsindic
Posteur néophyte
Posteur néophyte
 
Messages: 17
Enregistré le: 21 Oct 2010 à 20:07


Retourner vers Mises à jour/Conversions

 


  • Articles en relation
    Réponses
    Vues
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum : Aucun utilisateur enregistré et 1 invité